.prd-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .prd-container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .prd-container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .prd-container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .prd-container {
    max-width: 1240px;
  }
}

.breadcrumb {display: flex;}
.breadcrumb-links {display: flex;column-gap: 1rem;align-items: center;padding-left: 0; list-style-type: none;}
.breadcrumb-links > li:nth-child(n + 4) {display: none;}
.breadcrumb-box {display: flex;align-items: center;text-decoration: none;}
.breadcrumb-link {color: #676767;}
.breadcrumb-box:hover > *:not(.breadcrumb-icon) {color: #000000;}
.breadcrumb-icon,.breadcrumb-icon-home {flex-shrink: 0;width: 1.25rem;height: 1.25rem;color: #676767;}
.breadcrumb-links li:first-child .breadcrumb-text {display: none;}
a.breadcrumb-text, .breadcrumb-text {margin-left: 0.5rem;font-size: 0.875rem;line-height: 1.25rem;font-weight: 500;color: #6b7280;text-decoration: none;}
.breadcrumb-text {color: #000000;}

.sicon {text-align: right;}
.sicon a{display: inline-block;margin-left: 0.3em;}
.cvr-sctn{padding-bottom: 3em;padding-top: 3em;}
.border-b{border-bottom: 1px solid #e5e5e5;}
.copofsold {border: 1px solid #e5e5e5;background-color: #FFFFFF;padding: 0.35em 0.5em;color: #585858;font-size: 0.85em;border-radius: .4em;display: inline-block;}
.copofsold strong{color: #000000;}

.ofrprc,.prc,.savpstg{float: left;}
.ofrprc{font-size: 1.75em; font-weight: 700;}
.prc{font-size: 1.3em; color: #737373; text-decoration:line-through;}
.savpstg{display: inline-block;margin-right: 10px;font-size: 13px;color: #15803d;padding: 0.1rem 0.55rem; background-color:#ecfdf5;border: 1px solid #55e088;border-radius: 0.4em;-webkit-border-radius: 0.4em;-moz-border-radius: 0.4em;}

.mrmt{font-size: 0.95em; border:1px solid #d4d4d4;padding: 0.5rem 1.35rem;background-color:#FFFFFF;border-radius: 0.4em;-webkit-border-radius: 0.4em;-moz-border-radius: 0.4em; }
.mrmt .tbopt input{margin: 0.25rem 0.25rem 0 0}
.tbopt {display: flex;}
.mrmt .tbopt .bdrlr{border-right: 1px solid #e0e0e0;padding-right: 100%;border-left: 1px solid #e0e0e0;padding-left: 100%;display: inline-flex;margin-left: -100%;}
.mrmt .tbopt label{font-weight: 500;}
.mrmt .tbopt .bdrlr input{float: left;}
.mgnoptsbhdg{}
.mgnoptsbhdgsub{font-size: 0.85rem; color: #737373;}
.mb-5h{margin-bottom:2.25rem}
.prc-b{font-size: 1.1em !important; font-weight:600; margin: 0;}
.text-dark a{color: #404040;}

.form-select {display: block;width: 100%;padding: .375rem 2.25rem .375rem .75rem;-moz-padding-start: calc(0.75rem - 3px);font-size: 1rem;font-weight: 400;line-height: 1.5;color: #212529;background-color: #fff;background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");background-repeat: no-repeat;background-position: right .75rem center;background-size: 16px 12px;border: 1px solid #ced4da;border-radius: 0.4em;transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;-webkit-appearance: none;-moz-appearance: none;appearance: none;}

.quantity {display: inline-flex;border: 1px solid #d4d4d4;background-color: #FFFFFF; border-radius: 0.4em;overflow: hidden;padding: 0.45rem;}
.quantity button {margin-top: 7px;color: #a3a3a3; font-size: 1.35rem; font-weight: 300;}
.quantity .minus, .quantity .plus {width: 20px;height: 20px;margin: 0 .1em;}
.quantity .minus, .quantity .plus {display: flex;outline: 0;background-color: transparent;justify-content: center;align-items: center; border: 0; overflow: visible; text-decoration: none; cursor: pointer;-moz-user-select: -moz-none;-ms-user-select: none; -webkit-user-select: none;  user-select: none;  -webkit-transition: background .3s cubic-bezier(.23, 1, .32, 1);  transition: background .3s cubic-bezier(.23, 1, .32, 1); }
.input-box {width: 60px;padding: 0 10px;font-size: 16px;outline: 0; border: 1px solid #f5f5f5;border-top: none;border-bottom: none;text-align: center;}
.quantity .minus {margin-top: 0.1rem;margin-right: 0.5rem;}
.quantity .plus {margin-left: 0.5rem;}
.w100{width: 100%;}
.bynbtn{ margin-right: 1rem}
.addtocart{margin-left: 1rem;}
.py-4h{padding-bottom: 0.75rem;padding-top: 0.75rem;border-radius: 0.4em !important;}
.txt-lt{color: #737373;}

.mrcnd-bh {max-height: 350px;overflow-y: auto;overflow-x: hidden;}
.dcpsn {font-size: .85em;line-height: 1.2;color: #525252;}	
.ratct.add_to_cart {font-size: 0.8em;padding: 2px 7px;}

.msg-btn-ct {position: relative;}
.msg-btn .msg-btnpu {
  position: absolute;
  z-index: 9;
  margin: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important
}
.btn-primary {
    color: #fff !important;
    background-color: #287fe6 !important;
    border-color: #287fe6 !important;
}
.hdgmn{font-size: 1.3rem; margin:0.55em 0 1em 0;}
.nav-tabs { border-bottom: 2px solid #dee2e6 !important;}
.nav-tabs .nav-link.active { color: #ed222b !important; background-color:transparent !important;border: none !important;border-bottom: 2px solid #ed222b !important;margin-bottom: -2px;font-weight: 600;}
.nav-tabs .nav-link {font-weight: 600;}
.rating {display: flex; flex-direction: row-reverse; justify-content: center;}
.rating>input { display: none}
.rating>label {position: relative; width: 1em; font-size: 30px; font-weight: 300; color: #a3a3a3; cursor: pointer;line-height: 0.8;}
.rating>label::before {content: "\2605"; position: absolute; opacity: 0;}
.rating>label:hover:before,.rating>label:hover~label:before { opacity: 1 !important;color: #FFD600;}
.rating>input:checked~label:before { opacity: 1;color: #FFD600;}
.rating:hover>input:checked~label:before { opacity: 0.4;}
.buttons {top: 36px; position: relative;}
.rating-submit { border-radius: 0.4em; color: #fff; height: auto;}
.rating-submit:hover { color: #fff;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {border: 1px solid #f9fafb !important;}
.flex-active-slide{border-color: #000000 !important;}
.badge-grnbdr{background-color: #ecfdf5; border: 1px solid #22c55e; color: #15803d;}
.textbold{font-weight: 600;}
.smt{font-size: 0.75rem;}
.mstpplr{padding: 10px 0 0 0 !important;}
.pb-2h {padding-bottom: .65rem !important;}
.mb-2h {margin-bottom: .65rem !important;}
.rarrow {font-weight: 500;}
.rarrow-icon {flex-shrink: 0;width: 1.25rem;height: 1.25rem;color: #ed222b;margin-top: -4px;margin-left: -5px;}
.sld-hdg-sm{font-size: 0.87rem;line-height: 1.3;}
.hdg {font-size: 1.35rem;font-weight: 600;}
.prctbl-flex-mob { display: flex !important;}
.flexrow{font-size: 0.95em; border-bottom:1px solid #e5e5e5;}

@media (min-width:768px) {
.flexrow{display: flex; flex-direction: row;font-size: 0.95em;}
.flexrow div:first-child{margin-right: 1.5em;border-right:1px solid #a3a3a3;padding-left: 0; }
.flexrow div:last-child{margin-left: 1.5em;border-left:1px solid #a3a3a3;padding-left: 1.5em; }
.msg-btn .msg-btnpu {display: none;}
.msg-btn:hover .msg-btnpu {display: block;}
.tblprc{min-width: 170px;}	
.tblofrprc{min-width: 70px;}
}
.flex-viewport ul li {margin-right: 0.85em !important;}
.desc-layout-boxed{margin-bottom: 1em;}
#duration_ajx div:last-child{border-bottom: none !important; margin-bottom: 0 !important; padding-bottom: 0 !important;}



@media (min-width: 640px) {
.breadcrumb-links > li:nth-child(n + 4) {display: block;}
.breadcrumb-links li:first-child .breadcrumb-text {display: block;margin-left: 2px;}
}

@media (min-width: 768px){
.offset-md-1 {margin-left: 8.333333%;}
.web-hd{display: none;}
.prctbl-flex, .prctbl-flex-web { display: flex !important;}
.web-me-3 { margin-right: 1rem !important;}
.web-me-2 {margin-right: .5rem !important;}
}
@media (max-width:767px) {
.flexrow div:first-child{margin-bottom: 0.3em;}
.flexrow{margin-top: 1.1em;}
.mbl-hd{display: none;}
.prctbl-flex-jcb {justify-content: space-between !important;}
.mob-mb-2{margin-bottom: .5rem;}
.mob-w-100{width: 100%;}
.mob-mb-2h {margin-bottom: 1rem !important;}
.mob-pb-2h {padding-bottom: 1.3rem !important;}
#carousel { display: none;}
}
@media (min-width:550px) {
.mrmt, .sub-dr{width: 500px;}
}
iframe[src*="googleads"],ins.adsbygoogle { display: none !important;}


